td.bannerh1{font-size:36.0pt;font-family:Times New Roman;color:white;language:EN;background:#ff6600}
td.bannerh2{font-size:20.0pt;font-family:Georgia;color:white;language:EN;background:#000000}
td.bannerh3{font-size:16.0pt;font-family:Georgia;color:white;language:EN;background:#000000}
td.menuon{font-size:12.0pt;font-family:Georgia;color:white;language:EN;background:#0000ff}
td.menuoff{font-size:12.0pt;font-family:Georgia;color:black;language:EN;background:#ffffff}
a.topnav:link{font-size:12.0pt;font-family:Georgia;color:orange;language:EN;background:#ffffff;text-decoration:none}
a.topnav:visited{font-size:12.0pt;font-family:Georgia;color:orange;language:EN;background:#ffffff;text-decoration:none}
a.topnav:hover{font-size:12.0pt;font-family:Georgia;color:orange;language:EN;background:#ffffff;text-decoration:none;font-weight:bold}
a.noline:link{font-size:10.0pt;font-family:Georgia;color:black;language:EN;background:#ffffff;text-decoration:none}
a.noline:visited{font-size:10.0pt;font-family:Georgia;color:black;language:EN;background:#ffffff;text-decoration:none}
a.noline:hover{font-size:10.0pt;font-family:Georgia;color:orange;language:EN;background:#ffffff;text-decoration:none;font-weight:bold}
a.lnav:link{font-size:14.0pt;font-family:Georgia;color:green;language:EN;font-weight:bold}
a.lnav:visited{font-size:14.0pt;font-family:Georgia;color:green;language:EN;background:#ffffff;font-weight:bold}
a.lnav:hover{font-size:14.0pt;font-family:Georgia;color:green;language:EN;background:#ffffff;font-weight:bold}
a.lnavb:link{font-size:14.0pt;font-family:Georgia;color:blue;language:EN;font-weight:bold}
a.lnavb:visited{font-size:14.0pt;font-family:Georgia;color:blue;language:EN;background:#ffffff;font-weight:bold}
a.lnavb:hover{font-size:14.0pt;font-family:Georgia;color:blue;language:EN;background:#ffffff;font-weight:bold}
a.desc:link{font-size:16.0pt;font-family:Georgia;color:red;language:EN;font-weight:bold}
a.desc:visited{font-size:16.0pt;font-family:Georgia;color:red;language:EN;background:#ffffff;font-weight:bold}
a.desc:hover{font-size:16.0pt;font-family:Georgia;color:red;language:EN;background:#ffffff;font-weight:bold}
a.lnavhead:link{font-size:20.0pt;font-family:Georgia;color:green;language:EN;font-weight:bold}
a.lnavhead:visited{font-size:20.0pt;font-family:Georgia;color:green;language:EN;background:#ffffff;font-weight:bold}
a.lnavhead:hover{font-size:20.0pt;font-family:Georgia;color:green;language:EN;background:#ffffff;font-weight:bold}
a.lnavheadb:link{font-size:20.0pt;font-family:Georgia;color:blue;language:EN;font-weight:bold}
a.lnavheadb:visited{font-size:20.0pt;font-family:Georgia;color:blue;language:EN;background:#ffffff;font-weight:bold}
a.lnavheadb:hover{font-size:20.0pt;font-family:Georgia;color:blue;language:EN;background:#ffffff;font-weight:bold}
td.footer{font-size:10.0pt;font-family:Georgia;color:black;language:EN;background:#ffffff}
hr{background-color:#000000;border-width:0;color:#DDDDDD;height:2px;line-height:0;text-align:left}
.black12pt{font-size:12.0pt;font-family:Georgia;color:black;language:EN}
.black12ptbold{font-size:12.0pt;font-family:Georgia;color:black;language:EN;font-weight:bold}
.black14pt{font-size:14.0pt;font-family:Georgia;color:black;language:EN}
.black14ptbold{font-size:14.0pt;font-family:Georgia;color:black;language:EN;font-weight:bold}
.black16pt{font-size:16.0pt;font-family:Georgia;color:black;language:EN}
.black20pt{font-size:20.0pt;font-family:Georgia;color:black;language:EN}
.black20ptbold{font-size:20.0pt;font-family:Georgia;color:black;language:EN;font-weight:bold}
.blue14ptbold{font-size:14.0pt;font-family:Georgia;color:blue;language:EN;font-weight:bold}
.blue16ptboldline{font-size:16.0pt;font-family:Georgia;color:blue;language:EN;font-weight:bold;text-decoration:underline}
.blue20pt{font-size:20.0pt;font-family:Georgia;color:blue;language:EN}
.blue20ptbold{font-size:20.0pt;font-family:Georgia;color:blue;language:EN;font-weight:bold}
.blue24ptbold{font-size:24.0pt;font-family:Georgia;color:blue;language:EN;font-weight:bold}
.green12ptbold{font-size:12.0pt;font-family:Georgia;color:green;language:EN;font-weight:bold}
.green14ptbold{font-size:14.0pt;font-family:Georgia;color:green;language:EN;font-weight:bold}
.green20pt{font-size:20.0pt;font-family:Georgia;color:green;language:EN}
.green20ptbold{font-size:20.0pt;font-family:Georgia;color:green;language:EN;font-weight:bold}
.green24ptbold{font-size:24.0pt;font-family:Georgia;color:green;language:EN;font-weight:bold}
.red12pt{font-size:12.0pt;font-family:Georgia;color:red;language:EN}
.red12ptbold{font-size:12.0pt;font-family:Georgia;color:red;language:EN;font-weight:bold}
.red12ptstrike{font-size:12.0pt;font-family:Georgia;color:red;language:EN;text-decoration:line-through}
.red14ptbold{font-size:14.0pt;font-family:Georgia;color:red;language:EN;font-weight:bold}
.red16ptbold{font-size:16.0pt;font-family:Georgia;color:red;language:EN;font-weight:bold}
.red16ptboldline{font-size:16.0pt;font-family:Georgia;color:red;language:EN;font-weight:bold;text-decoration:underline}
.red20pt{font-size:20.0pt;font-family:Georgia;color:red;language:EN}
.red20ptboldline{font-size:20.0pt;font-family:Georgia;color:red;language:EN;font-weight:bold;text-decoration:underline}
.red24pt{font-size:24.0pt;font-family:Georgia;color:red;language:EN}
.red24ptbold{font-size:24.0pt;font-family:Georgia;color:red;language:EN;font-weight:bold}
.red36pt{font-size:36.0pt;font-family:Georgia;color:red;language:EN}
.red36ptbold{font-size:36.0pt;font-family:Georgia;color:red;language:EN;font-weight:bold}


* {box-sizing:border-box}
body {font-family: Verdana,sans-serif;}
.mySlides {display:none}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
